<?php

function ejecutar_comando($comando) {
    exec($comando, $output_array, $returnCode);
    if($returnCode!==0) {
        die("##Error EDP20251230153126-3042dav: Error en el comando $comando");
    }
    $output = implode("\n", $output_array);
    return $output;
} //Fin de ejecutar_comando
